Bug 963062 - Maintenance is inactive?
Maintenance is inactive?
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: diffuse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Jon Levell
Fedora Extras Quality Assurance
: Reopened
Depends On: 890723
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 01:28 EDT by Christopher Meng
Modified: 2013-07-06 17:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-06 17:22:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-05-15 01:28:16 EDT
Hi,

new version has released since months ago, but it seems from 2011 there is no activity of this package?

Are you still interested in packaging it?

Thanks.
Comment 1 Michael Schwendt 2013-05-15 05:10:28 EDT
According to pkgdb, there is only one package that's left for Jon, and that is "diffuse": https://admin.fedoraproject.org/pkgdb/users/packages/jonquark

The last three rebuilds for F17, F18 F19 have been done by Fedora releng:
http://koji.fedoraproject.org/koji/packageinfo?packageID=7813

(!)

Please respond to the ACL requests in pkgdb. Typically, there is reason to reject co-maintainer requests.

(!)
Comment 2 Michael Schwendt 2013-05-15 05:11:10 EDT
Typo:

> there is reason

there is no reason
Comment 3 Christopher Meng 2013-05-15 05:31:43 EDT
(In reply to comment #1)

In fact I have sent an email to him and get no response.

I also notice that he has stopped most of his activities...

I just tweeted him and wait for the last chance...
Comment 4 Jon Levell 2013-05-15 14:42:21 EDT
Hmmm looks to me like the latest version only came out less than a week ago. (I hadn't packaged the previous version as it look like a minor revision (and no-one had requested it)).

Anyhow... I'm happy to grant the ACL request and have done so.
Comment 5 Michael Schwendt 2013-06-29 05:52:26 EDT
There are unanswered requests in pkgdb. Please sort out this issue.

  https://admin.fedoraproject.org/pkgdb/acls/name/diffuse
Comment 6 Jon Levell 2013-07-06 17:22:14 EDT
Unanswered requests all granted.

Note You need to log in before you can comment on or make changes to this bug.